09cd autoupdate

Dieses Thema im Forum "CCcam (Italiana)" wurde erstellt von 2mojito2, 26. Februar 2011.

  1. 2mojito2
    Offline

    2mojito2 Newbie

    Registriert:
    22. November 2009
    Beiträge:
    24
    Zustimmungen:
    1
    Punkte für Erfolge:
    3
    ciao ragazzi

    uso la cccam 2.2.1 con carta 09cd:

    ora ho letto che se faccio fare l´autoupdate si rovina la carta...

    che ne dite?
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. tinu1978
    Offline

    tinu1978 Guest

    AW: 09cd autoupdate

    Credo che con le cose che stanno succedendo nel ultimo periodo che è meglio farsela aggiornare tutte le scede di sky it nella box originale!Anche se non sono sicuro a quando serve bloccare i emm,perché al mio cognato si è rotto(error 9993) la sua 0919 con la CCcam 2.2.1 e nemmeno il filtro Emm nella Config. salvava lui !

    # configure what EMM blocker you want. Add as many as readers you have attached
    # default is blocking nothing
    #
    # B: /dev/sci0 01
    # 00 - nothing
    # 01 - sa blocked
    # 02 - ua blocked
    # 04 - ga blocked
    # and sum of for combinations
    #
    #examples
    #
    B: /dev/tts/0 05
    B: /dev/sci0 05
    B: /dev/sci1 05
    B: /dev/sci2 05
    :363:
     
    Zuletzt von einem Moderator bearbeitet: 26. Februar 2011
    #2

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.